<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Sweet Tooth: The Return (2020-)</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Sweet-Tooth-The-Return-2020-6/digital-comic/928579</Web>
  <Summary>Once upon a time a young boy with antlers lived in a little house under the earth. He had a father and two nannies. They raised him to be good and to obey their every command. They said they loved the boy, and maybe some of them did, but Father? Well, he only loved himself. Father says the boy is a weapon against those who stand in opposition to humanity, while the rebellious Undersider dissidents believe the child to be the second coming of a mythological savior from the past. Haunted by dreamlike memories of a life he never lived and hunted by the man who created him, the boy must choose what and who he will be, and bring this chapter of his life to a close.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB928579], [ASINB08Z4J9TPC], [RELDATE:2021-04-13]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Science Fiction</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
